<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
    <header class="header container">

     <a href="#"><img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="logo"></a>   
     <a class="button-call" href="#"><img src="./img/Vector.png" alt="">Обратный звонок</a>

    </header>
    <main>
        
        <section class="container">
            <h2 class="Text">Наружные тепловые сети</h2>
        <p class="text1">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="grid-container">
                <div class="grid-item grid-item1"><p >Земляные работы</p></div>
                <div class="grid-item grid-item2"><p >Подземная прокладка трубопроводов и вводы в здание</p></div>
                <div class="grid-item grid-item3"><p >Устройство каналов</p></div>
                <div class="grid-item grid-item4"><p >Устройство неподвижных опор вне камер</p></div>
                <div class="grid-item grid-item5"><p >Устройство ж/б колодцев</p></div>
            </div>
        </section>
        

       <section class="container">
        <h3 class="Text-2">Собственный парк строительной техники:</h3>
        <div class="product">
            <div class="product-item product-item1"><p >Илососная  машина 
               </p><h3> КАМАЗ 65115 КО-530-01</h3></div>
            <div class="product-item product-item2"><p >Каналопромывочная машина </p><h3>КАМАЗ 3572 КО-564-20</h3></div> 
            <div class="product-item product-item3"><p >Экскаватор-погрузчик</p></div>
            <div class="product-item product-item4"><p >Погрузчик</p></div>
            <div class="product-item product-item5"><p >Экскаватор</p></div>
            <div class="product-item product-item6"><p >КАМАЗ бортовой с КМУ</p></div>
            <div class="product-item product-item7"><p >Каток</p></div>
        </div>
       </section>
       

      
    <section class="clients"><div class="container">
        <div class="header"><h2 class="Text-2">Наши клиенты и проекты</h2>
            <a class="button-call" href="#">Все проекты</a>
    </div>
        
        <div class="container3">
            <div class="grid-item grid-item11"><img src="./img/image 1.png" alt="Euroinvest"></div>
            <div class="grid-item grid-item12"><img src="./img/image 3.png" alt="Euroinvest"><img src="./img/image 2.png" alt="Euroinvest"><p class="grid-item-text"><h3>Работы по монтажу
                прифундаментного дренажа</h3>
                по адресу:<br>
                ЛО, Всеволожский р-н, 
                «Ручьи»</p></div>
            <div class="grid-item grid-item13"><img src="./img/image 6.png" alt="Euroinvest"></div>
            <div class="grid-item grid-item14"><img src="./img/image 7.png" alt="Euroinvest"></div>
            <div class="grid-item grid-item15"><img src="./img/set.png" alt="Euroinvest"></div>
            <div class="grid-item grid-item16"><img src="./img/image 5.png" alt="Euroinvest"></div>
        </div>
        
    </div>
        
    </section>

    </main>
    
</body>